Skip to Content
Account

Get your account

GET
/v1/me

The caller, its organizations and the numbers it can use in {phone_number}.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Response Body

OK

application/json
  1. response
sub*string

The ID of the caller.

email*|

The caller's email. null for a client-credentials token.

tenants*array<>

The organizations the caller has a role in.

owned_numbers*array<string>

The numbers the caller can use as {phone_number}.

Example Request
curl -X GET 'https://api.wapiu.ai/v1/me'
Example Response200
{  "sub": "312345678901234567",  "email": null,  "tenants": [    {      "id": "0f8e2c4a-1b3d-4e5f-8a9b-0c1d2e3f4a5b",      "domain": "acme.example.com",      "roles": [        "admin"      ]    }  ],  "owned_numbers": [    "393401234567"  ]}